#footer {width: 100%; clear: both; text-align: left; font-family: "IBM Plex Sans", "PT Sans", sans-serif; position: relative; background-color: #292a2e; color: #7f7f7f; font-size: 16px; min-width: 980px;}


#footer a, #footer a:hover {color: #7f7f7f; border: none; text-decoration: none;}
#footer a:hover {color: #fff;}

#footer-block {
	width: 1140px;
	box-sizing: border-box;
	padding: 0px 0px 0px 20px;
	position: relative;
	margin: 0 auto;
}
@media only screen and (max-width: 1160px) {
	#footer-block {width: 100%;}
}

.footer-line {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;	
}
.footer-line>div {
	padding-right: 20px;
	box-sizing: border-box;
}
.footer-col3 {width: 21.4%;}
.footer-col4 {width: 28.57%;}
.footer-col10 {width: 71.4%;}

.footer-line-order div:first-child {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}


.footer-complaint {padding: 48px 0px 66px 0px;}
#footer .footer-complaint a, #footer .footer-complaint a:hover {display: inline-block; border: none; color: #fff; font-size: 28px; padding: 0px 0px 0px 109px; position: relative;}
#footer .footer-complaint a br, #footer .footer-complaint a:hover br {display: none;}

.footer-complaint a::before {
	width: 80px;
	height: 74px;
	-moz-border-radius: 40px / 37px;
	-webkit-border-radius: 40px / 37px;
	border-radius: 40px / 37px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: #d3482f url(/images2019/design/footer-complaint.png) 16px 16px no-repeat;
	-moz-box-shadow: 0 6px 0 #692417;
	-webkit-box-shadow: 0 6px 0 #692417;
	box-shadow: 0 6px 0 #692417;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	border: none;
	display: block;
	position: absolute;
	top: -18px;
	left: -5px;
	content: " ";
	font-size: 1px; line-height: 1px;
}
.footer-complaint a:hover::before {
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);
}

.footer-social {
	z-index: 10; 
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding: 58px 0px 20px 3px;
	position: relative;
	margin-right: -20px;
}
.footer-social a, .footer-social a:hover {height: 27px; display: block; background: url(/images2019/design/footer-social3.png) no-repeat; margin: 0px 13px 10px 0px;}
.footer-social a:last-child, .footer-social a:last-child:hover {margin-right: 0px;}
.footer-social a.footer-social-fb {width: 23px; background-position: 0px 0px;}
.footer-social a.footer-social-tw {width: 39px; background-position: -36px 0px;}
.footer-social a.footer-social-gp {width: 39px; background-position: -88px 0px;}
.footer-social a.footer-social-yt {width: 37px; background-position: -140px 0px;}
.footer-social a.footer-social-in {width: 29px; background-position: -190px 0px;}
.footer-social a.footer-social-tel {width: 28px; background-position: right 0px;}
.footer-social a.footer-social-fb:hover {width: 23px; background-position: 0px bottom;}
.footer-social a.footer-social-tw:hover {width: 39px; background-position: -36px bottom;}
.footer-social a.footer-social-gp:hover {width: 39px; background-position: -88px bottom;}
.footer-social a.footer-social-yt:hover {width: 37px; background-position: -140px bottom;}
.footer-social a.footer-social-in:hover {width: 29px; background-position: -190px bottom;}
.footer-social a.footer-social-tel:hover {width: 28px; background-position: right bottom;}

#footer .footer-menu-head,
#footer a.footer-menu-head,
#footer a.footer-menu-head:hover {padding: 0px; color: #fff; font-weight: bold; border: none; margin-bottom: 15px;}
#footer div.footer-menu-head {display: block;}
#footer a.footer-menu-head,
#footer a.footer-menu-head:hover {display: none;}
.footer-menu-box {padding: 0px 0px 73px 0px;}
.footer-menu-box.display-none,
.footer-menu-box.display-block {display: block;}
.footer-menu ul {}
.footer-menu ul li {padding: 0px 0px 10px 0px;}

.footer-contact {line-height: 30px; position: relative; margin: -6px 0px 73px 0px;}
.footer-contact span {display: block;}
.footer-phone a,
.footer-phone a:hover {font-size: 24px;}

.footer-aff {padding: 7px 0px 39px 10px; vertical-align: top; text-align: left;}
.footer-aff img {display: inline-block; margin: 0px 23px 0px 0px; vertical-align: top;}
.footer-copy {padding: 10px 0px 0px 0px;}


.footer-payment {
background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
	-ms-flex-line-pack: center;
	align-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 23px 0px;
}
.footer-payment img {display: block; margin: 0px 10px 10px 10px;}

/* footer mini */
.footer-mini #footer {position: relative; text-align: left;}
.footer-mini #footer #footer-block {width: 980px; padding: 32px 0px 41px 20px;}
.footer-mini #footer-block .footer-line {display: block; width: auto; float: left;}
.footer-mini #footer-block .footer-line:nth-child(1) {width: 240px;}
.footer-mini #footer-block .footer-line:nth-child(2) {width: 720px;}
.footer-mini #footer-block .footer-line:nth-child(3) {width: 100%; float: none; clear: both; padding-left: 240px; box-sizing: border-box;}

.footer-mini .footer-line>div {padding: 0px;}
.footer-mini .footer-contact {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	margin: 0px 0px 0px 0px;
}

.footer-mini .footer-col3,
.footer-mini .footer-col4,
.footer-mini .footer-col10 {width: auto;}

.footer-mini .footer-contact span {width: 240px;}

.footer-mini #footer .footer-logo {display: block; padding: 12px 0px 0px 0px;}
.footer-mini #footer .footer-email { display: block; padding-top: 14px; /*padding-bottom: 38px;*/}
.footer-mini #footer .footer-phone-box:nth-child(1) {
	width: 480px;
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	}
.footer-mini #footer .footer-phone-for {width: 100%;}
.footer-mini #footer .footer-copy {margin: 0px; padding: 31px 0px 0px 0px; opacity: .5; color: #7f7f7f; font-size: 19px;}
.footer-mini #footer .footer-copy br {display: none;}
.footer-mini #footer .footer-copy span {display: inline-block; position: relative; margin: 0px;}
.footer-mini #footer .footer-phone {padding: 0px; font-size: 19px; line-height: 30px;}
.footer-mini #footer a,
.footer-mini #footer a:hover {font-size: 19px; white-space: nowrap;}
.footer-mini .footer-line-order div:first-child {
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: 0;
	order: 0;
}

/* /footer mini */




@media only screen and (max-width: 1024px) {
	
	#footer {min-width: 100%;}

	#footer #footer-block {
		padding: 0px 40px;
	}
	.footer-line>div {
		padding: 0px;
	}
	.footer-line>div.footer-complaint {
		 padding: 53px 0px 60px 6px;
	}
	.footer-line {
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column nowrap;
		flex-flow: column nowrap;
	}
	.footer-col3,
	.footer-col4,
	.footer-col10 {width: 100%;}

	.footer-line-order div:first-child {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}
	.footer-social {
		padding: 25px 0px 17px 0px;
		border-top: solid 1px #272727;
		margin: 0px;
		z-index: 0;
	}
	.footer-line>div.footer-contact {
		padding: 13px 0px 46px 0px;
		border-top: solid 1px #272727;
		margin: 0px 0px 0px 0px;
	}
	.footer-menu {
		border-top: solid 1px #272727;	
		padding: 0px 0px 0px 0px;	
	}
	.footer-menu-box {
		width: 100%;
		margin: -3px 60px 36px 0px;
		position: relative;
		box-sizing: border-box;
		padding: 0px;
	}
	.footer-menu-box-last {
		margin-bottom: 0px;
	}
	.footer-menu-box.display-block {display: block;}
	.footer-menu-box.display-none {display: none;}
	.footer-menu-box::after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
	#footer div.footer-menu-head {display: none;}
	#footer a.footer-menu-head,
	#footer a.footer-menu-head:hover {display: block; position: relative; padding: 18px 0px; margin: 0px;}
	#footer a.footer-menu-head::after,
	#footer a.footer-menu-head:hover::after {display: block; position: absolute; width: 21px; height: 11px; top: 23px; right: 0px; content: " "; font-size: 1px; line-height: 1px; background: url(/images2019/design/footer-mobmenu-arr.png) 0px bottom no-repeat;}
	#footer a.footer-menu-head.menu-opened::after,
	#footer a.footer-menu-head.menu-opened:hover::after {background-position: 0px top;}
	.footer-menu-box ul {width: 50%; box-sizing: border-box; padding-right: 20px; float: left;}
	
	.footer-copy {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
		margin: 47px 0px 59px 0px;
	}
	.footer-copy br {display: none;}
	.footer-aff {margin-bottom: 27px;}
	.footer-aff img {margin-bottom: 37px;}
	.footer-payment {padding: 31px 0px 17px 0px;}
	.footer-payment img {margin: 0px 10px 21px 10px;}
}	

/* footer mini */
@media only screen and (max-width: 1024px) {
	.footer-mini .footer-line>div.footer-contact {border: none; padding: 0px;}	
	.footer-mini #footer #footer-block {width: 100%; padding: 32px 0px 43px 20px; box-sizing: border-box;}
	.footer-mini #footer-block .footer-line:nth-child(2) {width: calc(100% - 260px);}
	.footer-mini #footer .footer-copy br {display: inline;}
	.footer-mini #footer .footer-phone-box:nth-child(1) {width: 100%;}
	.footer-mini #footer .footer-phone-box:nth-child(2) {padding-top: 14px;}
}
@media only screen and (max-width: 740px) {
	.footer-mini #footer #footer-block {padding: 0px 20px 0px 20px;}
	.footer-mini #footer-block .footer-line:nth-child(1),
	.footer-mini #footer-block .footer-line:nth-child(2) {float: none; width: auto;}
	.footer-mini #footer-block .footer-line:nth-child(3) {padding-left: 0px;}

	.footer-mini #footer .footer-logo {padding: 44px 0px 0px 0px;}
	.footer-mini #footer .footer-email {padding-bottom: 38px;}
	.footer-mini #footer .footer-copy {padding: 21px 0px 49px 0px;}
}
/* /footer mini */

@media only screen and (max-width: 610px) {

	#footer #footer-block {
		padding: 0px 20px;
	}
	.footer-menu-box {padding: 0px 20px 36px 0px;}
	.footer-menu-box ul {width: 100%; float: none;}
	
	.footer-aff {text-align: center;}

	.footer-mini .footer-contact {display: block;}
	.footer-mini .footer-contact span {width: 100%;}

}
@media only screen and (max-width: 520px) {
	.footer-line>div.footer-complaint {padding: 39px 0px 43px 0px;}
	#footer .footer-complaint a, #footer .footer-complaint a:hover {line-height: 34px; padding: 0px 0px 0px 106px;}
	#footer .footer-complaint a br, #footer .footer-complaint a:hover br {display: inline;}.footer-complaint a::before {top: -4px; left: 2px;}
}


